This page was not yet optimized for use on mobile devices.
COMSec Admin+ v3.1.11a_CA+
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.04.2019 |
| Valid until | 12.04.2024 |
| Scheme | πͺπΈ ES |
| Manufacturer | INDRA Sistemas de Comunicaciones Seguras, S.L |
| Category | Mobility |
| Security level | ASE_REQ.2, ASE_CCL.1, ALC_CMS.1, AGD_PRE.1, ASE_ECD.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, ADV_FSP.1, ALC_CMC.1, ASE_OBJ.2, AVA_VAN.1, ASE_INT.1 |
Certificate
Extracted keywords
Claims
T.JSecurity Assurance Requirements (SAR)
ADV_FSP, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ, ASE_SPD.1, ASE_TSS.1Evaluation facilities
Applus LaboratoriesCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Protocols
TLSVendor
SamsungSecurity level
EAL 1, EAL 4, EAL 2, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ALC_FLR, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_RBG_EXT.1, FCS_STO_EXT.1, FCS_CKM.1, FCS_TLSC_EXT.2, FCS_CKM_EXT.1, FCS_CKM.2, FCS_COP.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.4, FDP_DEC_EXT.1, FDP_NET_EXT.1, FDP_DAR_EXT.1, FMT_MEC_EXT.1, FMT_CFG_EXT.1, FMT_SMF.1, FPR_ANO_EXT.1, FPT_API_EXT.1, FPT_AEX_EXT.1, FPT_TUD_EXT.1, FPT_LIB_EXT.1, FTP_DIT_EXT.1Certificates
2017-21-INF-2513-v2Evaluation facilities
Applus LaboratoriesStandards
X.509Security target
Extracted keywords
Symmetric Algorithms
AES-256, AES-, AES, HMAC, HMAC-SHA-512Asymmetric Algorithms
ECDSA, ECCHash functions
SHA-384Protocols
TLS, TLS 1.2Randomness
DRBGLibraries
OpenSSLElliptic Curves
secp384r1TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384JavaCard packages
java.security, com.androidVendor
SamsungClaims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FCS_STO_EXT.1, FCS_RBG_EXT.1, FCS_TLSC_EXT.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_STO_EXT.1.1, FCS_CKM.1, FCS_CKM.1.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.2.1, FCS_CKM_EXT.1, FCS_CKM_EXT.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_COP.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.4, FCS_TLSC_EXT.4.1, FDP_DEC_EXT.1, FDP_DAR_EXT.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1, FDP_NET_EXT.1.1, FDP_DAR_EXT.1.1, FMT_CFG_EXT.1, FMT_MEC_EXT.1, FMT_SMF.1, FMT_MEC_EXT.1.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_SMF.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT.1, FPT_TUD_EXT.1, FPT_API_EXT.1, FPT_LIB_EXT.1, FPT_TUD_EXT.1.5, FPT_API_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.6, FPT_LIB_EXT.1.1, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
2017-21-INF-2513Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-21-CCRA.pdf",
"dgst": "dcfdf9af23b141d6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "2017-21-INF-2513",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.1.11"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "INDRA Sistemas de Comunicaciones Seguras, S.L",
"manufacturer_web": "https://www.indracompany.com/",
"name": "COMSec Admin+ v3.1.11a_CA+",
"not_valid_after": "2024-04-12",
"not_valid_before": "2019-04-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "2017-21-CCRA.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"T": {
"T.J": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 887250,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "2017-21-INF-2513.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"ES": {
"2017-21-INF-2513-v2": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 4
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.1": 4,
"ALC_CMS.1": 4,
"ALC_FLR": 2,
"ALC_TSU_EXT.1": 4
},
"ASE": {
"ASE_CCL.1": 3,
"ASE_ECD.1": 6,
"ASE_INT.1": 3,
"ASE_OBJ.2": 3,
"ASE_REQ.2": 3,
"ASE_SPD.1": 3,
"ASE_TSS.1": 3
},
"ATE": {
"ATE_IND.1": 4
},
"AVA": {
"AVA_VAN.1": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 1,
"EAL 4": 2
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM.2": 1,
"FCS_CKM_EXT.1": 1,
"FCS_COP.1": 4,
"FCS_RBG_EXT.1": 1,
"FCS_STO_EXT.1": 1,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSC_EXT.4": 1
},
"FDP": {
"FDP_DAR_EXT.1": 1,
"FDP_DEC_EXT.1": 1,
"FDP_NET_EXT.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 1,
"FMT_MEC_EXT.1": 1,
"FMT_SMF.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 1,
"FPT_API_EXT.1": 1,
"FPT_LIB_EXT.1": 1,
"FPT_TUD_EXT.1": 1
},
"FTP": {
"FTP_DIT_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 2
}
},
"vulnerability": {}
},
"report_metadata": null,
"st_filename": "2017-21-ST_lite.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 3,
"A.PROPER_ADMIN": 3,
"A.PROPER_USER": 3
},
"O": {
"O.INTEGRITY": 3,
"O.MANAGEMENT": 5,
"O.PROTECTED_COMMS": 5,
"O.PROTECTED_STORAGE": 3,
"O.QUALITY": 5
},
"OE": {
"OE.PLATFORM": 3,
"OE.PROPER_ADMIN": 3,
"OE.PROPER_USER": 3
},
"T": {
"T.LOCAL_ATTACK": 2,
"T.NETWORK_ATTACK": 5,
"T.NETWORK_EAVESDROP": 4,
"T.PHYSICAL_ACCESS": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 10
},
"AGD": {
"AGD_OPE.1": 11,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMS.1": 6,
"ALC_TSU_EXT.1": 7
},
"ATE": {
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN.1": 7
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 1,
"FCS_CKM.2.1": 2,
"FCS_CKM_EXT.1": 1,
"FCS_CKM_EXT.1.1": 2,
"FCS_COP.1": 5,
"FCS_COP.1.1": 8,
"FCS_RBG_EXT.1": 5,
"FCS_RBG_EXT.1.1": 2,
"FCS_STO_EXT.1": 2,
"FCS_STO_EXT.1.1": 2,
"FCS_TLSC_EXT.1": 2,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 2,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.4": 1,
"FCS_TLSC_EXT.4.1": 2
},
"FDP": {
"FDP_DAR_EXT.1": 2,
"FDP_DAR_EXT.1.1": 2,
"FDP_DEC_EXT.1": 2,
"FDP_DEC_EXT.1.1": 2,
"FDP_DEC_EXT.1.2": 2,
"FDP_NET_EXT.1": 1,
"FDP_NET_EXT.1.1": 2
},
"FMT": {
"FMT_CFG_EXT.1": 2,
"FMT_CFG_EXT.1.1": 2,
"FMT_CFG_EXT.1.2": 2,
"FMT_MEC_EXT.1": 2,
"FMT_MEC_EXT.1.1": 2,
"FMT_SMF.1": 2,
"FMT_SMF.1.1": 2
},
"FPR": {
"FPR_ANO_EXT.1": 2,
"FPR_ANO_EXT.1.1": 2
},
"FPT": {
"FPT_AEX_EXT.1": 2,
"FPT_AEX_EXT.1.1": 2,
"FPT_AEX_EXT.1.2": 2,
"FPT_AEX_EXT.1.3": 2,
"FPT_AEX_EXT.1.4": 2,
"FPT_AEX_EXT.1.5": 2,
"FPT_API_EXT.1": 2,
"FPT_API_EXT.1.1": 2,
"FPT_LIB_EXT.1": 2,
"FPT_LIB_EXT.1.1": 2,
"FPT_TUD_EXT.1": 2,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.1.4": 2,
"FPT_TUD_EXT.1.5": 3,
"FPT_TUD_EXT.1.6": 2
},
"FTP": {
"FTP_DIT_EXT.1": 2,
"FTP_DIT_EXT.1.1": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 21,
"TLS 1.2": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp384r1": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.android": 2
},
"java": {
"java.security": 2
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"NIST": {
"NIST SP 800-38": 1
},
"RFC": {
"RFC 5246": 1,
"RFC 5280": 2,
"RFC 5289": 1,
"RFC 6125": 2,
"RFC5280": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2,
"AES-": 2,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/Company": "Indra SCS",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 952731,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/pp/pp_app_v1.2.htm#abbr_ST",
"https://www.niap-ccevs.org/pp/pp_app_v1.2.htm#abbr_TSF",
"https://www.niap-ccevs.org/pp/pp_app_v1.2.htm#FCS_TLSC_EXT.4.1",
"https://www.niap-ccevs.org/pp/pp_app_v1.2.htm#abbr_TOE"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 32
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-21-INF-2513.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": [
"ATE_IND.1",
"ADV_FSP.1",
"ASE_SPD.1",
"AGD_OPE.1",
"ASE_INT.1",
"ASE_OBJ.2",
"ASE_REQ.2",
"ASE_ECD.1",
"ASE_TSS.1",
"ALC_CMC.1",
"ASE_CCL.1",
"AGD_PRE.1",
"ALC_CMS.1",
"AVA_VAN.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-21-ST_lite.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "13819c0116a6bbb406d8eef4898f613aa300afa3c38248707e7aac959c93a3c5",
"source_hash": "e069a7ba0449062b20a40aade95c3f81f23cbd045927b4a825133245e1a78714",
"txt_hash": "02660601e6f320901032d7a7eaf542d4fd50687569707da4aea04a0da67caec5"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "0bc652c15d2ae16941c85519df578feb121e9194a9ef230c5749df47552a542c",
"source_hash": "3493d539b39704d0cc84632df4076ebf388fe8fa926ec70e614ad5ef26a0e990",
"txt_hash": "77ea4475a08ee658678158e29f1c8a3bcd71e3b729b83fb94b228ebdb272991a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9d48434ef630a378d1680c663e65eaf3604ab8ae67724d00d98ee642c87d84b2",
"source_hash": "b1bcf68b0b3cab1e0f1e707c38c4b9d36a6a1a3998cd983af39d661aded40564",
"txt_hash": "1d6c883d68216c81f3dcb5e8e4ad8d6989d81f394346f368935254d411ebe863"
}
},
"status": "archived"
}